* {

padding: 0; margin: 0;

}
body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 15px;
	color: #666666; 

}

.class_description {
	width: 700;
	padding: 10px;
	margin-bottom: 20;
	overflow-x: hidden;
}

pre {
	font-family: inherit;
}

html, body {

    margin: 0;
    padding: 0;
    height: 100%;

}
p  {
line-height: 16px;
margin-bottom: 20px;
}
a, a:visited, a:hover, a:focus {


text-decoration: none;

}
a {

color: blue;

}
h1 {

	font-size: 32px;
	color: #000000;
	clear: both;
	line-height: 50px;
	display: block;
	margin-bottom: 20px;

}
h1.project-page {

    width: auto;
    float: left;

}
.delete-project-h1 {

	display: block;
	float: left;
	font-size: 13px;
	color: #206030 !important;
	line-height: 13px;
	margin: 25px 0 0 30px;

}
.delete-project-h1 a:hover {

	text-decoration: underline;

}
h2 {

	clear: both;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;

}
h3 {

	color: #206030;
	font-size: 20px;
	font-weight: bold;
	display: block;
	line-height: 20px;
	margin-top:15;
	margin-bottom:15;
}
h4 {

	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;

}
.main-wrapper {
	position: relative;
	height: auto !important;
	margin: 0px auto -73px;
	min-height: 100%;

}
.push-footer {

z-index: -1;

}
.footer, .push-footer {

	height: 73px; /* .push must be the same height as .footer */

}
.wrapper {
	width: 941px;
	margin: 0 auto;
	display: block;
	padding-bottom: 80px;
	overflow-y: auto;
	overflow-x:hidden;

}

.wrapper:focus {
	outline: none;
}

.footer {
background-color: #c1b986;
	margin: 0px auto;
	z-index: 2;
	position: relative;

}
.header {
	height:131px;
	text-align: left;
	background-color: #c1b986;
	width: 940px;
	display: block;
	position: relative;
	margin: 0 auto;

}
.nav {

	height:45px;
	background-color: #505050;

}
div.locationoptions > div {
    width: 84.374%;
    float: left;

}
.navwidth {

	width: 940px;
	display: block;
	position: relative;
	margin: 0 auto;

}

ul .navmenu {

	outline: 1px solid #ccc;
	width: 800px;
	list-style: none;
	float: left;

}
.navmenu li {

	list-style: none;
	margin-right: 37px;
	display: block;
	float: left;
	height: 38px;
	line-height: 42px;
	color: #ffffff;
	font-weight:bold;
	display: block;

}
.navmenu li.active {
	border-bottom: #ffc800 7px solid;
}
.navmenu li:hover {

	border-bottom: #ffc800 7px solid;
	cursor: pointer;

}
.navlogin, .navlogin a, .navlogin a:hover {

	color: #bfbfbf;
	float: right;
	line-height: 41px;
	text-decoration: none;

}
.breadcrumb li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 5px;
}
ul.breadcrumb li a{
	border: solid 2px;
	padding-left: 10px;
	padding-right: 10px;
    border-radius: 5px;
}
ul.breadcrumb {
	color: #000;
	font-size: 12px;
	line-height: 24px;
	margin-top: 7px;
}
.breadcrumb .current {
	color: #999999;
}
.form-wrapper {
	background-color: #efefea;
	padding: 25px 47px 25px 60px;
	display: block;
	border-radius:5px;
	clear: both;
	float: none;
	overflow: auto;
	margin-bottom: 25px;
	position: relative;

}
.one-third, .two-thirds {

	margin-top: 35px;

}
.one-third {

	width: 33.3%;

}
.two-thirds {

	width: 66.6%;

}
.one-third, .two-thirds {

	height: auto;
	float: left;
	display: block;

}

ul li {

#	list-style: none;

}
xgreen-button {
/*
	width: 130%;
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-moz-appearance:window;
	-khtml-appearance: none;
	-webkit-appearance: none;
	!background-color: transparent;
	border: 0;
	padding: 8px 0 0 10px;
	display: block;
font-size: 15px;
	!line-height: 17px;
*/
!display: block;
font-size: 15px;

}
.select {
/*
overflow:hidden !important;
    border: 0;
   padding-right: 35px;
    box-shadow: 1px 1px 1px #888;
    background-image: url('../images/drop-down-arrow.png');
    background-repeat: no-repeat;
    background-position: right; 
	height: 32px;
	!display: block;
	background-color: #fff;
	display: block !important;
	border-radius: 5px;
margin-right: 20px;
!background-color: transparent;
*/
background-color: transparent;
margin-right: 20px;
height: 32px;
}
.single-text-field, input .single-text-field {
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-moz-appearance:none; /* Firefox */
	-khtml-appearance: none;
	-webkit-appearance: none;
	background-color:#fff ;
	height: 35px;
height: 15px !IE;
	width: 240px;    
	border-radius: 5px;
	padding: 6px;
	display: block;
	font-size: 15px;
	line-height: 17px;
	border: none;
	box-shadow: inset 1px 1px 2px #888;

}
select:focus, .single-text-field:focus, .single-date-field:focus {
	outline: none;
	border: none;

}
.regular-radio {

    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;    
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 6px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    margin: 0;

}
.regular-radio:checked:after {

    content: ' ';
    width: 8px;
    height: 8px;
    border-radius: 50px;
    position: absolute;
    top: 2px;
    background: #99a1a7;
    box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
    text-shadow: 0px;
    left: 2px;
    font-size: 32px;

}
.regular-radio:checked {

    background-color: #e9ecee;
    color: #99a1a7;
    border: 1px solid #adb8c0;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);

}
.regular-radio:active, .regular-radio:checked:active {

    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);

}
ul.radio-buttons-list {

	width: 100%;
	position: relative;
	margin-top: 17px;

}
.radio-buttons-list	li {

	float: left;
	margin-right: 35px;

}
.green-button a, .green-button a:visited, .green-button a:active {
	background-color: #206030;
	color: #ffffff;
	text-decoration: none;
	/* padding: 5px 35px 5px 35px; */
	padding: 5px 5px 5px 5px;
	font-size: 18px;
	font-weight: bold;
	/* margin-top: 30px; */
	margin-top: 0px;
margin-bottom: 0px;
	!display: block;
	!float: right;
	margin-right: 73px;
margin-left: 10px;
	border-radius: 5px;
	min-width: 185px;
min-height: 25px;
	text-align: center;
vertical-align: middle;
    box-shadow: 1px 1px 1px #BBB;
    bottom: 25px;
    !position: absolute;
    height: auto;
    right: 0;

}
.green-button a:hover, .green-button a:focus {
	background-color: #ffc800;

}
.footerlinks {

	width: 940px;
	display: block;
	margin: 0 auto;
	z-index: 2;

}
.footerlinks li, .footerlinks li a, .footerlinks li a:visited, .footerlinks li a:focus {

	float: left;
	margin-right: 30px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding-top: 8px;

}
.footerlinks li a:hover {

 	text-decoration: underline;

}
div.buttons {
    width: 102%;
    border: 0px solid #000;
    margin: 0;
padding-below:50px;

}
div.buttons > div {
   outline:0px solid blue;
    margin:0px;
    width: 29.158%;
    float: left;
    background-color: #efefea;
    border-radius: 5px;
    margin-right:20px;
    margin-bottom:20px;
    cursor: pointer;
    padding: 15px 0 15px 20px;
	display: block;
	font-size: 19px;
	font-weight: bold;
	color: #206030;
	text-decoration: none;

}
div.buttons > div:hover {

	background-color: #FFC800 !important;

}
div.buttons > div.active {

    cursor: default;
	background-color: #FFC800 !important;

}
div.container {
    border: 0px solid #000;
    margin-top:20px;

}
div.container > div {

    display: none;

}
div.container > div.active {

    display: block;

}
div.store-details {

	border-top: solid #000000 1px;
	border-bottom: solid #000000 1px;
	display: block;
	position:relative;
	padding: 15px 0 15px 0;
	margin-bottom: 30px;

}
table {

	width: 100%;
	font-size: 14px;

}
table.project-details-one {

	outline: 0px solid #eee;

}
.more-info a, .more-info a:visited, .more-info a:active {
	background-color: #206030;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 20px 5px 20px;
	font-size: 18px;
	font-weight: bold;
	display: block;
	border-radius: 5px;
	width: 97px;
	text-align: center;
    box-shadow: 1px 1px 1px #BBB;
    height: auto;
    right: 0;
    float: right;

}
.more-info a:hover {
	background-color: #ffc800;

}
#hide-info {

	display: none;

}
.store-details .more-info {

	height: auto;

}
div.more-info-table {

	display: none;

}
div.more-info-table table {

	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	margin: 20px 0 10px 0;
	padding:15px 0 20px 0;

}
div.more-info-table table a {

text-decoration: underline;

}
div.more-info-table table td, .store-details td {

 	height:30px;

}
td.scope {

	border-left: #ccc 1px solid;
	padding: 0 0 0 10px;

}
.more-info-table  p  a {
	font-size: 13px;
	text-decoration: underline;
	float: right;
	line-height: 13px;

}
div.buttony > div {
   outline:0px solid blue;
    margin:0px;
    width: 100%;
    float: left;
    background-color: #efefea;
    border-radius: 5px;
    margin-right:20px;
    margin-bottom:20px;
    cursor: pointer;
    padding: 15px 0 15px 20px;
	display: block;
	font-size: 19px;
	font-weight: bold;
	color: #206030;
	text-decoration: none;

}
.green-button {
	background-color: #206030;
	color: #ffffff;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	font-size: 18px;
	font-weight: bold;
margin-top: 10px;
	margin-bottom: 0px;
	!display: block;
	!float: right;
	margin-right: 73px;
	margin-left: 10px;
	border-radius: 5px;
	min-width: 185px;
min-height: 25px;
	text-align: center;
vertical-align: middle;
    box-shadow: 1px 1px 1px #BBB;
    bottom: 25px;
    /* position: absolute; */
    height: auto;
    right: 0;
!position: relative;
    border-radius: 10px;


}
.green-button:hover, .green-button:focus {
background-color: #ffc800;
}
.headerCompanyName {
font-size: 39px;
line-size: 40px;
color: #FFC800;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: bold;
text-align: left;
	width: 940px;
	margin: 0 auto;
display: block;
position: absolute;


}
.headerAppName {
font-size: 39px;
line-size: 40px;
color: #FFFFFF;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: bold;
text-align: left;
	width: 940px;
	/*margin: 0 auto;*/
	display: block;
margin-top: 50px;
position: absolute;

}
.headerbackground {
background-color: #c1b986;
}
.headerlogo {
!float: right;
margin: 13px;
}
.required_asterisk {
	font-size: 12px; 
	font-weight: bold;
	color: red;

}
.special_asterisk {
	vertical-align: super;
	font-size: 10px; 
	font-weight: bold;
	color: purple;

}
.txt_required_asterisk {
font-size: 12px; 
	font-weight: bold;
	color: blue;
}
.required_missing {
background-color: pink;
}
.comment {
	margin-left: 10%;
	margin-right: 20%;
	margin-top: 20px;
	margin-bottom: 20px;
	font-style: italic;
	/*display: none;*/

}
.warning {
	display: inline-block;
    color: red;
    font-style: italic;

}
.report-button {
   outline:0px solid blue;
    margin:0px;
   width: 50%;
    float: left;
    background-color: #efefea;
    border-radius: 5px;
    margin-right:20px;
    margin-bottom:20px;
    cursor: pointer;
    padding: 15px 0 15px 20px;
    display: block;
	font-size: 19px;
min-height:100px;
}
.report-button:hover {
	background-color: #FFC800 !important;
}
.versiontable {

}
.versiontableversion {
text-align: center;
width: 20px;
}
.versiontabledate {
width:100px;
text-align:center;
}
.versiontablemods {
padding-left:30px;
}

.sponsorlogo {
    margin:20px;
}
.sponsor {
	font-weight: bold;
	text-align: center;
}

.mybutton {
   outline:0px solid blue;
    margin:0px;
    width: 29.158%;
    float: left;
    background-color: #efefea;
    border-radius: 5px;
    margin-right:20px;
    margin-bottom:20px;
    cursor: pointer;
    padding: 15px 0 15px 20px;
	display: block;
	font-size: 19px;
	font-weight: bold;
	color: #206030;
	text-decoration: none;
}
.mybutton:focus, .mybuttonwide:focus {
background-color: #ffc800;
}
.mybutton:hover, .mybuttonwide:hover, .mybutton:active {
background-color: #FEE200;
}
.mybuttonwide {
   outline:0px solid blue;
    margin:0px;
    width: 100%;
    float: left;
    background-color: #efefea;
    border-radius: 5px;
    margin-right:20px;
    margin-bottom:20px;
    cursor: pointer;
    padding: 15px 0 15px 20px;
	display: block;
	font-size: 19px;
	font-weight: bold;
	color: #206030;
	text-decoration: none;

}
tr.even td {
background-color: #ffffff;
}
tr.odd td {
background-color: #f1f1f1;
}
td.colspacer {
width:20;
}
td.divisiontitle {
    text-align: right;
    font-weight: bold;
}
td.divisionvalue {
    text-align: right;
    font-weight: bold;

}
td.mccafe {
    background-color: lightblue;
    text-align: center;

}
td.roofs {
    background-color: skyblue;
    text-align: center;

}
td.aowdatacell {
text-align: right;

}
td.datacell {
    text-align: right;
    color: blue;
    text-decoration: underline;
}
td.datacell2 {
    text-align: right;
    color: blue;
    text-decoration: underline;
}
td.rpt1header {
    background-color: lightyellow;
    text-align: center;

}
td.rpt1headersumm {
    background-color: lightyellow;
    text-align: center;
    font-style: italic;

}
td.ctrySubSumm {
    font-style: italic;
    text-align: right;
}
td.divSubSumm {
    font-style: italic;
    text-align: right;
    font-weight: bold;

}
table.border1 {
border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black; border-top: 1px solid black;
}
.single-date-field, input.single-date-field {
	appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	-moz-appearance:none; /* Firefox */
	-khtml-appearance: none;
	-webkit-appearance: none;
	background-color:#fff ;
	height: 35px;
height: 15px !IE;
	width: 100px;    
	border-radius: 5px;
	padding: 6px;
	/* display: block;*/
	font-size: 15px;
	line-height: 17px;
	border: none;
	box-shadow: inset 1px 1px 2px #888;
}

.doclist, .doclist li {
margin-left: 30px;
}

select {
!display: block;
font-size: 15px;
}
#data {
	margin: 0 auto;
	padding-bottom: 80px;

}
#chartDiv {
	margin-top: -80px;

}
.green-button:disabled, .green-button:disabled a {
background-color: #cccccc;

}
th {
text-align: left;
}
input {
margin-right: 5px;
}
#datasteward {
text-decoration:none;
vertical-align:middle;
text-align:center;
}
.FAQ_question {
margin-bottom: 15px;
}
.FAQ_answer {
margin-left:5%;
margin-bottom:40px;
font-style: italic;
color: blue;
margin-right:10%;
display:none;

}
grreen {

}
.valid {
background-color: #B6D54E;

}
.invalid {
background-color: #ED1C24;
}
.FAQ_answer_displayed {
margin-left:5%;
margin-bottom:40px;
font-style: italic;
color: blue;
margin-right:10%;
}
.diagnostic {
color: red;
font-style: italic;

}
div.more-info-table-displayed {
display: block; 

}


	.paid {
		background-color: lightblue;
	}

	.unpaid {
		background-color: pink;
	}

	.rulenum {
		display: inline-block;
		margin-left:0;
		width: 30;
		font-weight: bold;
		font-style: italic;
	}
	.ruleheading {
		display: inline-block;
		margin-left:0;
		width: 800;
		font-weight: bold;
		font-style: italic;
	}
	em.ruleem {
		text-decoration: underline;
		font-weight: bold;
		font-style: normal;
	}
	.rulebody {
		margin-left:30;
		margin-top:0;
		width: 800;
	}
.top {
	display: block;
	margin-top:20;
	margin-left:60;
	width:23;
	font-style: italic;
	font-size: 15;
	border : solid 1px;
	padding: 5;
	color: green;
    border-radius: 5px;
}
